@charset "UTF-8";
html,
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
  font-family: "宋体", "宋体-简", "Hiragino Sans GB", "Hiragino Sans GB W3", "Microsoft YaHei", Arial, Helvetica, sans-serif !important;
  font-size: "12px";
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
}

html {
  font-size: 62.5%;
}

.container-fluid {
  padding-left: 0px;
  padding-right: 0px;
  width: 100%;
}

.db {
  display: block;
  width: 100%;
}

/* 
    箭头
    @include arrow(direction,size,color);
**/
/*
    超出省略号
    @include ell();
 * */
/*
    inline-block
    @include inline_block();
 * */
/*
    font-size of REM
    @include font_size(fz);
 * */
.about_box_1 {
  padding-bottom: 100px;
  padding-top: 100px;
  background: url(../images/aboutus/bg_1.jpg) center no-repeat;
  background-size: cover;
}

.about_box_1 .page_title {
  margin-bottom: 80px;
}

.about_box_1 p {
  margin: 0 auto;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.6;
  text-align: center;
  margin-bottom: 50px;
}

.about_box_1 .qr_list {
  justify-content: center;
}

.about_box_1 .qr_list li {
  margin: 0 10px;
}

.about_box_1 .qr_list li img {
  border: 1px solid #c7dcdc;
  height: 120px;
}

.about_box_1 .qr_list li p {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 0;
}

.about_box_2 {
  background: url(../images/aboutus/bg_2.jpg) center no-repeat;
  background-size: cover;
  padding: 80px 0;
}

.about_box_2 .page_title {
  margin-bottom: 80px;
}

.about_box_2 .scroll__con {
  padding-left: 10%;
}

.hostory_box {
  border-left: 1px dotted #398787;
  padding-left: 30px;
  position: relative;
  padding-right: 30px;
}

.hostory_box::after {
  content: "";
  width: 1px;
  left: -1px;
  top: 0;
  background-color: #398787;
  height: 100px;
  position: absolute;
}

.hostory_box .title_box {
  background-color: #fff;
  margin-bottom: 20px;
}

.hostory_box h4 {
  color: #398787;
  font-size: 24px;
  font-size: 2.4rem;
  margin-bottom: 20px;
}

.hostory_box h4 i {
  margin-right: 10px;
}

.hostory_box p {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.6;
  color: #333;
}

.about_box_3 {
  background: url(../images/aboutus/bg_3.jpg) center no-repeat;
  background-size: cover;
  padding: 80px 0;
}

.about_box_3 .page_title {
  margin-bottom: 80px;
}

.about_box_3 ul.flex {
  align-items: flex-start;
  justify-content: center;
  position: relative;
  z-index: 1;
}

.about_box_3 ul.flex:after {
  content: "";
  position: absolute;
  left: 10%;
  top: 20px;
  right: 10%;
  height: 1px;
  background-color: #398787;
}

.about_box_3 ul.flex li {
  width: 20%;
  padding: 0 3%;
  text-align: center;
}

.about_box_3 ul.flex li .title_box {
  font-size: 20px;
  font-size: 2rem;
  background-color: #fff;
  width: 160px;
  text-align: center;
}

.about_box_3 ul.flex li p {
  margin-top: 20px;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.6;
}

.about_box_4 {
  padding-top: 80px;
}
